package com.huiju.estateagents.config;


import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

@Component
@Data
@ConfigurationProperties(prefix = "fadada")
public class FadadaProperties {
    private String appId;
    private String appSecret;
    private String version;
    private String authServeHost;
    private String serveHost;
    private String companyNotify;
    private String authReturnUrl;
    private String authNotifyUrl;
    private String signNotify;
}
